body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

header {
    background: #4940be;
    color: white;
    padding: 20px;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav a {
    color: white;
    text-decoration: none;
}

section {
    padding: 50px;
}

.project {
    background: #f4f4f4;
    padding: 15px;
    margin: 10px auto;
    width: 50%;
    border-radius: 5px;
}

footer {
    background: #222;
    color: white;
    padding: 10px;
    position: relative;
}

#about{
    max-width: 80%;
    align-items: center;
    display: flex;
    flex-direction: column;
    margin: auto
}

#about > p{
    font-size: 1.2rem;
}